# Ryujinx Game Compatibility List

Anyone is free to update or share their results here, with the following requirements:
- You **must** use an official master/main build with any hacks disabled. All mods & cheats of any kind must also be disabled.
- Follow the new issue template and remove any unnecessary text, but **please leave all formatting intact**. Include the title ID in all caps in the title of the issue; see existing issues for examples.
- Search for a game first before adding a new issue; if you find an existing issue that is out of date, reply to it with a copied/pasted new issue template. A curator will then edit the OP with your test data.

When you update or add additional information in an issue, please reply to the issue indicating your changes.

A curator will apply appropriate labels to the issue. Our criteria may be a tad more stringent than some other emulator compatibility lists (and this may eventually change one day) but, for now, see the status label cheat sheet.  

**Status label cheat sheet**:
- `status-playable` - Boots and plays without any crashes or gpu bugs of any kind, and at a speed fast enough to reasonably enjoy on an average PC. 
- `status-ingame` - Boots and goes in-game but suffers from one or more of the following: crashes, deadlocks, gpu bugs, distractingly bad audio, or is simply too slow. Game still might able to be played all the way through, but not as the game is intended to play.
- `status-menus` - Boots and goes past the title screen but does not make it into main gameplay.
- `status-boots` - Boots but does not make it past the title screen.
- `status-nothing` - Does not boot/shows no signs of life.
